List Webhooks

List of all webhooks in a given site

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

site_idstringRequiredformat: "uuid"
Unique identifier for a Site

Headers

Accept-VersionstringOptional
The API version

Response

Request was successful
_idstringOptionalformat: "uuid"
Unique identifier for a Webhook
triggerTypeenumOptional
triggerIdstringOptionalformat: "uuid"
Unique identifier for the Webhook Trigger
sitestringOptionalformat: "uuid"
Unique identifier for a Webhook
filterobjectOptional
filter for selecting which events you want webhooks to be triggered for.
lastUsedstringOptionalformat: "date-time"
Date trigger was last used
createdOnstringOptionalformat: "date-time"
Date trigger was created

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
429
Too Many Requests Error
500
Internal Server Error